#u479-4
{
	font-family: lato-n3, sans-serif;
}

#u473-4
{
	font-family: lato-n3, sans-serif;
}

#u488-4
{
	font-family: lato-n3, sans-serif;
}

#u493-4
{
	font-family: lato-n3, sans-serif;
}

#u1725-4
{
	font-family: lato-n3, sans-serif;
}

#u1937-4
{
	font-family: lato-n3, sans-serif;
}

#u611-4,#u699-4,#u751-4,#u713-4,#u727-4,#u685-4,#u676-4,#u614-4,#u1349-4,#u1350-4,#u1351-4,#u1352-4,#u1353-4
{
	font-family: lato-n3, sans-serif;
}

